QTO00D0D - Feature #1500
07/06/2021 01:43 PM - xin xiong

Status: Resolved
Priority: Normal
Assignee: dj Li
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/08/2021
07/08/2021
100%

0.00 hour
0.00 hour

Description

00000000000svmDO0DCODBO0DOOD

History

#1 - 07/06/2021 01:46 PM - xin xiong

- Assignee set to dj Li

#2 - 07/13/2021 11:20 AM - dj Li
- Due date set to 07/08/2021

- Status changed from New to Resolved

- Start date changed from 07/06/2021 to 07/08/2021

- % Done changed from 0 to 100
